/*
 * Dummy replacements for some newlib functions which we neither need
 * nor want.
 */

void __dummy(void)
{
}

#pragma GCC diagnostic ignored "-Wattribute-alias"
void __do_global_dtors_aux(void) __attribute__((alias("__dummy")));
void frame_dummy(void) __attribute__((alias("__dummy")));
